#!/bin/sh
echo 'name: hS3
version: 0.5.7
id: hS3-0.5.7-171f94ff792d5dffd813c41c8a467857

license: BSD3
copyright: Copyright (c) 2008, Greg Heartsfield
maintainer: Greg Heartsfield <scsibug@imap.cc>
stability: Alpha
homepage: http://gregheartsfield.com/hS3/
package-url:
synopsis: Interface to Amazon'\''s Simple Storage Service (S3)
description: This is the Haskell S3 library.  It provides an
             interface to Amazon'\''s Simple Storage Service (S3), allowing Haskell
             developers to reliably store and retrieve arbitrary amounts of
             data from anywhere on the Internet.
category: Network, Web
author: Greg Heartsfield <scsibug@imap.cc>
exposed: True
exposed-modules: Network.AWS.S3Object Network.AWS.S3Bucket
                 Network.AWS.AWSResult Network.AWS.AWSConnection
                 Network.AWS.Authentication Network.AWS.ArrowUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/hS3-0.5.7
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/hS3-0.5.7
              /usr/local/lib
hs-libraries: HShS3-0.5.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Crypto-4.2.5.1-30f08e020bfdd7de9980039dfcb0fec3
         HTTP-4000.2.8-211bc27ac803c51e1aac066ed6c383d8
         MissingH-1.2.0.0-67cefa093e49f33ac0ffb84adca9c705
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         dataenc-0.14.0.5-53e97aa81238832bc61a10c7ff992b10
         hxt-9.3.1.1-0175d9eff5042c4bfb286aff7c41b776
         network-2.4.1.2-5be4ce21effbb1a11c3b90006afd63d9
         old-locale-1.0.0.5-6729cb9d9cc62d150655de8fc5401b91
         old-time-1.1.0.1-2f8ea093d0c7014780a8a5772f948883
         random-1.0.1.1-be5f2d60add646ce67e610b948ebae69
         regex-compat-0.95.1-5aa32e2bfd54140cd88d19d49933a997
         utf8-string-0.3.7-a09b0520b6c840a38cdea57be15922c2
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/hS3-0.5.7/html/hS3.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/hS3-0.5.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
